Version: sys-apps/unscd 0.52-r2:0

Depends On: sys-libs/glibc[nscd(+)] virtual/pkgconfig

USE Flags:

0.52-r2
"amd64 x86"
comments powered by Disqus